Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# /export2/deucetmp/bala/release_try/ACE_wrappers/ace/DEV.h File Reference

`#include "ace/IO_SAP.h"`
`#include "ace/DEV_Addr.h"`
`#include "ace/DEV.i"`

Include dependency graph for DEV.h:

This graph shows which files directly or indirectly include this file:

## Compounds
class | ACE_DEV
| Defines the member functions for the base class of the ACE_DEV abstraction. More...
## Defines
#define | ACE_DEV_CONNECTOR ACE_DEV_Connector
#define | ACE_DEV_STREAM ACE_DEV_IO

## Detailed Description

Id:
  DEV.h,v 4.13 2003/08/11 12:34:44 bala Exp

Author:
  Gerhard Lenzer

## Define Documentation

#define ACE_DEV_CONNECTOR ACE_DEV_Connector

#define ACE_DEV_STREAM ACE_DEV_IO